OpenSSH Security Vulnerability information and patch details.

There’s a new security vulnerability in town that goes by the name of CVE-2016-0777*(and CVE-2016-0778). Catchy, I know. In a nutshell, this is a leak in the*OpenSSH client that can allow*malicious servers to get the private key of a roaming client. Obviously that is not a good thing. This vulnerability works by exploiting an undocumented …
+read more
The post OpenSSH Security Vulnerability information and patch details. appeared first on SUSE Blog. Bryan Lunduke


More...